body {
  background-image: url("pexels-josh-sorenson-386148.jpg");
  background-color: #cccccc;
  background-repeat: no-repeat;
  background-size: 100%;
  margin: 0;
}

#lform {
  display: flex;
  justify-content: center;
  align-items: center;

  height: 92vh;
  margin: 0;
}

form {
  width: 25%;
  border-style: solid;
  border-color: dimgray;
  border-radius: 25px;
  padding: 3%;

  background-color: rgba(150, 150, 150, 0.7);

  font-family: "Lato", sans-serif;
}

input[type="text"],
input[type="password"] {
  border-color: dimgray;
  border-radius: 5px;
  padding: 3px;
  width: 100%;
  margin-bottom: 2%;
}

#tpwrd {
  margin-left: -30px;
  cursor: pointer;
}

#remar {
  display: flex;
  justify-content: space-between;
  width: 100%;
}

a {
  color: black;
}

#rspns {
  text-align: center;
  width: 100%;
  margin-top: 4%;
  margin-bottom: 4%;
  padding-top: 5px;
  padding-bottom: 5px;
  border-radius: 3px;
}

#rspns.valid {
  background-color: rgba(51, 255, 51, 0.5);
}
#rspns.invalid {
  background-color: rgba(255, 0, 0, 0.5);
}

input[type="submit"] {
  padding: 5px;
  width: 100%;
  border-radius: 50px;

  font-weight: bold;
}

/* https://www.w3schools.com/howto/howto_js_topnav.asp */
/* Add a black background color to the top navigation */
.topnav {
  background-color: rgba(0, 0, 0, 0.8);
  overflow: hidden;
  margin: 0;

  font-family: "Lato", sans-serif;
  font-weight: bold;
}

/* Style the links inside the navigation bar */
.topnav a {
  float: left;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

/* Change the color of links on hover */
.topnav a:hover {
  background-color: #ddd;
  color: black;
}

/* Add a color to the active/current link */
.topnav a.active {
  background-color: #044caa7a;
  color: white;
}
